KOMPATIBILITA ZAŘÍZENÍ

Zkontrolujte si, zda je Vaše zařízení kompatibilní s aplikacemi Widex.

Na trhu jsou desítky až stovky mobilních telefonů a není možné mít všechny otestované. Kliknutím na níže uvedený obrázek si zobrazíte přehled smartphonů, které jsou otestované a budou s danou aplikací komunikovat. Pokud máte jiný model mobilního telefonu, který není v seznamu, tak může, ale také nemusí s danou aplikací komunikovat.

Telefony

  • iPhone 12 Pro Max
  • iPhone 12 Pro
  • iPhone 12
  • iPhone 11 Pro Max
  • iPhone 11 Pro
  • iPhone 11
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8 Plus
  • iPhone 8
  • iPhone 7 Plus
  • iPhone 7
  • iPhone 6s Plus
  • iPhone 6s
  • iPhone SE
  • iPhone SE (2020)

Tablety

  • iPad (5th generation, 7th generation)
  • iPad Mini (4th generation, 5th generation)
  • iPad Pro 12,9", 11", 10,5"
  • iPad Air 2
  • iPadAir 3

Apple Watch

  • Serie 1, 2, 3 (none-LTE version), 4, 5
  • Samsung Galaxy S20+ 5G
  • Samsung Galaxy S10+
  • Samsung Galaxy S10
  • Samsung Galaxy S9+
  • Samsung Galaxy S9
  • Samsung Galaxy S8+
  • Samsung Galaxy S8
  • Samsung Galaxy Note 8
  • Samsung Galaxy A51
  • Google Pixel 4
  • Google Pixel 4 XL
  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 2
  • Google Pixel 2 XL
  • Huawei Mate 20 Pro (2018)
  • Huawei P30 (2019)
  • Huawei P30 Pro (2019)
  • Moto Z Play
  • OnePlus 6T
  • iOS: 13.2 - 14
  • iPad OS: 13.3
  • Apple Watch: watchOS 6.1
  • Android: OS verze 7.0, 8.0, 8.1, 9.0, 10.0

Aplikace MOMENT™ a MAGNIFY™ byly testovány s výše uvedenými zařízeními a operačními systémy.

Pokud Vaše zařízení v seznamu není nebo nemá potřebný operační systém, pak Vám nemůžeme zaručit plnou funkčnost aplikace.

  • iPhone 11 PRO MAX
  • iPhone 11 PRO
  • iPhone 11
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8 Plus
  • iPhone 8
  • iPhone 7 Plus
  • iPhone 7
  • iPhone 6s Plus
  • iPhone 6s
  • iPhone 6 Plus
  • iPhone 6
  • iPhone 5S
  • iPhone SE
  • Apple Watch Series 1, 2, 3 (none-LTE), 4, 5 (Všimněte si, že je vyžadováno připojení iPhone k Apple Watch. Apple Watch Serie 1 je omezena na watchOS 4.3.2)
  • iPad (5th generation)
  • iPad mini (4th and 5th generation)
  • iPad Pro 11"
  • iPad Pro 12.9"
  • iPad Pro 10.5"
  • iPad Air 3
  • iPad Air 2
  • Samsung Galaxy S10+
  • Samsung Galaxy S10
  • Samsung Galaxy S9+
  • Samsung Galaxy S9
  • Samsung Galaxy S8+
  • Samsung Galaxy S8
  • Samsung Galaxy S7
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy A5 (2017)
  • Samsung Galaxy Note 8

  • Huawei Nexus 6P
  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 2
  • Google Pixel 2 XL
  • Google Pixel
  • Google Pixel XL
  • LG G6
  • One Plus 6T
  • HTC 10
  • Motorola Moto G5
  • Sony Xperia XZ
  • Sony Xperia XZ Premium
  • Xiaomi Redmi 6
  • Apple: iOS 11.x, 12.x, 13.2 (11.4.0 není podporována)
  • Apple Watch: watchOS 4.3.2, 5.3 a 6.1
  • iPad OS: 13.2
  • Android: OS verze 7.0, 8.0, 8.1, 9.0, 10.0

Aplikace EVOKE™ byla testována s výše uvedenými zařízeními a operačními systémy.

Pokud Vaše zařízení v seznamu není nebo nemá potřebný operační systém, pak Vám nemůžeme zaručit plnou funkčnost aplikace.

  • iPhone 5S
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6S
  • iPhone 6S Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 8
  • iPhone 8 Plus
  • iPhone SE (see note)
  • iPhone X
  • iPad Air
  • iPad Air 2
  • iPad mini 2
  • iPad mini 3
  • iPad (4th generation)
  • iPad mini with Retina display
  • iPod touch 6th generation
  • Apple Watch Series 1 & 2
  • Samsung A5 (2017)
  • Samsung Galaxy S6
  • Samsung Galaxy S6 Edge
  • Samsung Galaxy S7
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy S8
  • Samsung Galaxy S8+
  • Samsung Galaxy Note 4
  • Samsung Galaxy Note 5
  • Samsung Galaxy J5 (2017)
  • HTC 10
  • LG G5
  • LG Nexus 5X
  • Sony Xperia XZ
  • Motorola Moto Z Play
  • Motorola Moto X Force
  • Google Pixel
  • Google Pixel XL
 
  • Apple: iOS 10.x and 11.x
  • Apple Watch: watchOS 3 a 4
  • Android: OS verze 6.0.1 nebo novější

Aplikace BEYOND™ byla testována s výše uvedenými zařízeními a operačními systémy.

Pokud Vaše zařízení v seznamu není nebo nemá potřebný operační systém, pak Vám nemůžeme zaručit plnou funkčnost aplikace.

  • iPhone 11 PRO MAX
  • iPhone 11 PRO
  • iPhone 11
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8 Plus
  • iPhone 8
  • iPhone 7 Plus
  • iPhone 7
  • iPhone 6s Plus
  • iPhone 6s
  • iPhone 6 Plus
  • iPhone 6
  • iPhone 5S
  • iPhone SE
  • Apple Watch: nejsou podporovány
  • iPads: nejsou podporovány
  • Samsung S10+
  • Samsung S10
  • Samsung S9+
  • Samsung S9
  • Samsung S8+
  • Samsung S8
  • Samsung S7
  • Samsung S7 Edge
  • Samsung A5 (2017)
  • Samsung Galaxy® Note 8
  • Huawei Mate 10 Pro
  • Huawei Nexus 6P
  • Huawei P10
  • Huawei P30 Pro
  • Huawei P9
  • Google Pixel 4
  • Google Pixel 4 XL
  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 2
  • Google Pixel 2 XL
  • Google Pixel
  • Google Pixel XL
  • HTC 10
  • LG G6
  • Moto G5
  • Moto Z Play
  • OnePlus 6T
  • Sony Xperia XZ
  • Sony Xperia XZ Premium
  • Xiaomi Redmi 6A
  • Apple: iOS 11.x, 12.x, 13.0 - 13.3
  • Apple Watch: nejsou podporovány
  • Android: OS verze 6.0 - 10.0

Aplikace TONELINK™ byla testována s výše uvedenými zařízeními a operačními systémy.

Pokud Vaše zařízení v seznamu není nebo nemá potřebný operační systém, pak Vám nemůžeme zaručit plnou funkčnost aplikace.


Přejít nahoru